.our-approach {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 2rem;
    min-height: 100dvh;
    padding-block: 4rem;
}

.our-approach-content,
.our-approach-cards {
    flex: 1;
}

.our-approach-content {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: center;
    gap: 1rem;
    text-align: left;
}

.our-approach-content .description {
    font-size: var(--font-size-lg);
    line-height: 1.5;
    text-align: justify;
}

.our-approach-cards {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 2rem;
    max-width: 500px;
}

@media (max-width: 768px) {
    .our-approach {
        flex-direction: column;
    }

    .our-approach-content {
        align-items: center;
        text-align: center;
    }

    .our-approach-cards {
        max-width: none;
        width: 100%;
        gap: 1rem;
    }

    .our-approach-content .description {
        text-align: center;
    }
}